.pagination {
	    margin-top: 1.2rem;
	    display: flex;
	    gap: 8px;
	        justify-content: center;
	        flex-wrap: wrap;
	}

	.pagination a {
	    padding: 6px 12px;
	    border-radius: 6px;
	    background: rgba(255,255,255,0.9);
	    backdrop-filter: blur(8px);
	    font-size: 14px;
	    color: #333;
	    text-decoration: none;
	}

	.pagination a.active-page {
	    background: rgba(0,120,255,0.35);
	    color: #fff;
	    font-weight: bold;
	}
	.page-link {
	    padding: 8px 14px;
	   /* border-radius: 8px;
	    background: rgba(180, 205, 255, 0.15);
	    backdrop-filter: blur(6px);
	    color: #2d3e5f;
	    font-size: 14px;*/
	    background: rgba(0, 115, 255, 0.05);
	    border: 1px solid rgba(0, 115, 255, 0.1);
	    backdrop-filter: blur(6px);

	    border-radius: 10px;
	    cursor: pointer;

	    transition: 0.25s ease;
	    color: #0466c8;
	    font-weight: 500;
	    cursor: pointer;
	    user-select: none;
	    transition: all 0.25s ease;
	    border: 1px solid rgba(255,255,255,0.35);
	}
	.page-link:hover {
	    background: rgba(0, 115, 255, 0.1);
	    transform: translateY(-2px);
	    color: #fff;
	    border-color: rgba(0,120,255,0.35);
	}
	.page-link.active-page {
	    background: rgba(0, 120, 255, 0.35);
	    color: #fff;
	    font-weight: bold;
	}
	.page-link.jump {
	    background: rgba(255,255,255,0.2);
	    border-style: dashed;
	}

	.page-link.jump:hover {
	    background: rgba(0, 115, 255, 0.05);
	    border-color: rgba(0,180,120,0.5);
	    color: black;
	}